{
  "name": "meramo/pagemanager",
  "license": "GPL-3.0",
  "description": "An extension to manage pages in the backend.",
  "require": {
    "php": ">=7.4.0",
    "ext-pdo": "*",
    "typo3/cms-core": "^10.4 || ^11.5"
  },
  "type": "typo3-cms-extension",
  "version": "dev-local",
  "autoload": {
    "classmap": [
      "*"
    ]
  },
  "extra": {
    "typo3/cms": {
      "extension-key": "pagemanager"
    }
  }
}